.hamburger {
  display: none;
  position: absolute;
  z-index: 10;
  top: 116px;
  right: 15px;
  cursor: pointer;
}
.hamburger span {
  font-size: 16px;
  font-family: monospace;
}
.hamburger div {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  will-change: transform;
}
.hamburger.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
.hamburger.change .bar2 {
  opacity: 0;
}
.hamburger.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

a, p, span, li, td, div, label, blockquote, input, textarea, select, h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
}

.site-container {
  max-width: 80rem;
  padding: 0 0.9375rem;
  margin: 0 auto;
  width: 100%;
}

.site-header {
  margin: 0;
  padding: 0;
  border-bottom: none;
}
.site-header__logo {
  padding: 0.625rem 0;
  max-width: 15rem;
}
.site-header__logo img {
  width: 100%;
}
.site-header__nav {
  background-color: #1F1B1C;
  min-height: 2.875rem;
}

.main-navigation {
  background-color: transparent;
  padding: 0;
}
.main-navigation .nav-menu {
  border: none;
}
.main-navigation .nav-menu ul {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li {
  margin: 0;
  padding: 0;
}
.main-navigation .nav-menu ul li a {
  padding: 0.75em 1em;
}
.main-navigation .nav-menu ul li ul li a {
  font-size: 1.0625rem;
  font-weight: 500;
  line-height: 1.75rem;
  padding: 0.9375rem;
  color: #000000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.main-navigation .nav-menu ul li ul li a:hover {
  color: #B00D36;
}
.main-navigation .nav-menu > ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.main-navigation .nav-menu > ul > li > a {
  font-size: 1.0625rem;
  line-height: 1.875rem;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  padding: 0.9375rem;
  border-top: 3px solid transparent;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.main-navigation .nav-menu > ul > li:hover > a {
  background-color: #fff;
  border-top-color: #b00836;
  color: #000000;
}

.site-footer {
  background-color: #1F1B1C;
  padding: 3.1875rem 0;
  margin-top: 1.25rem;
}
.site-footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
}
.site-footer p span {
  font-size: 0.625rem;
  line-height: 1.0625rem;
  color: #ffffff;
}
.site-footer p img {
  width: 1.25rem;
}
.site-footer__logo {
  max-width: 12.75rem;
  margin-bottom: 1.125rem;
  display: block;
}
.site-footer .site-footer__water {
  max-width: 6.25rem;
  display: block;
}
.site-footer .site-footer__water img {
  max-width: 6.25rem;
}
.site-footer__charity {
  display: block;
  max-width: 4.375rem;
}
.site-footer__charity img {
  width: 100%;
}
.site-footer p.site-footer__water__text {
  font-size: 0.625rem;
  line-height: 1.0625rem;
  color: #ffffff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.3125rem;
}
.site-footer p.site-footer__water__text span {
  font-style: italic;
}
.site-footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.9375rem;
  margin-bottom: 2.125rem;
}
.site-footer__top__column {
  width: 33%;
}
.site-footer__top__column.center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-footer__top__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.9375rem;
}
.site-footer__top__nav a, .site-footer__top__nav a:link, .site-footer__top__nav a:visited {
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1.375rem;
  color: #ffffff;
  display: inline-block;
  text-align: right;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.site-footer__top__nav a:hover, .site-footer__top__nav a:link:hover, .site-footer__top__nav a:visited:hover {
  color: #6f6f6f;
}
.site-footer__socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
  margin-bottom: 1.125rem;
}
.site-footer__socials a, .site-footer__socials a:link, .site-footer__socials a:visited {
  width: 2.5rem;
  height: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-footer__socials a img, .site-footer__socials a:link img, .site-footer__socials a:visited img {
  width: 100%;
}
.site-footer__phone {
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1.375rem;
  color: #ffffff;
  margin-bottom: 0;
}
.site-footer p.site-footer__copyright {
  font-size: 0.625rem;
  line-height: 1.0625rem;
  color: #ffffff;
  text-align: center;
  display: block;
  margin-bottom: 0.9375rem;
}
.site-footer p.site-footer__copyright:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .hamburger {
    display: inline-block;
  }

  .site-footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .site-footer__top__column {
    width: 100%;
  }
  .site-footer__top__column.center {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .site-footer__top__nav {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .site-header__nav {
    padding-top: 2.875rem;
  }
}